/*
Theme Name: Sgbilliard
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.full-width-content-product {
    max-width: 100% !important;
    -ms-flex-preferred-size: 100% !important;
    flex-basis: 100% !important;
}
.product-small .box-text .box-excerpt {
    font-size: 10px;
    overflow: hidden;
    white-space: normal;
    letter-spacing: 1px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-shadow: none;
    color: #000000;
    margin: 0;
    line-height: 1.2;
    color: #666;
    margin-top: 11px;
    max-height: 36px;
}
.product-small .box-image {
    position: relative;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    min-height: 172px;
    max-height: 172px;
}
.full-width-content-product .box-image{
	    min-height: inherit;
    max-height: inherit;
	padding: 5px 15px 0; 
}

.product-small .name a {
    font-size: 13px;
    color: #000;
}
.ribabanner{text-align: center; margin:0; padding:7px 0; font-size:12px; background-color: #f3a751; max-width:980px; margin: 10px auto; color: #FFF;
}
footer #nav_menu-2 {
    border-left: 1px solid #EEE;
    border-right: 1px solid #EEE;
}
.uudiskirja_form_wrapper {
    margin-top: 0;
}
.uudiskirja_form_wrapper #field_3_1 input{ margin: 0;}
.uudiskirja_form_wrapper li{margin: 0; padding: 0 !important;}
.uudiskirja_form_wrapper span.gform_description{margin: 0;}
.uudiskirja_form_wrapper input{margin: 0;}
.gform_wrapper .gform_footer {
    padding: 0;
}
footer .section{border-top:1px solid #EEE;}
footer .section .col{padding: 0;}
.pwb-carousel .pwb-slick-slide a>img {
	width: auto;
    max-height: 50px;
    max-width: 150px;
}
.absolute-footer, html {
    border-top: 1px solid #EEE;
}
.absolute-footer ul {
    padding-bottom: 5px;
    opacity: .8;
    border-bottom: none
}
.products .product-category {
}
.products .product-category .box-text {
}
.products .product-category a {
}
.products .product-category a h5 {
}


/*HACKS*/
.cat-item-146{
	display: none !important;
}


.shop-container .term-description .woocommerce .products{ border-bottom: 2px solid #EEE; margin-bottom:25px;}
.shop-container .term-description .woocommerce .products .product-category{}
.shop-container .term-description .woocommerce .products .product-category .box-image {
    display: none;
}
.shop-container .term-description .woocommerce .products .product-category .box-text {
    position: relative;
    top: 0;
    background-color: #eeeeee;
    transform: none;
    padding: 12px 0;
}
.shop-container .term-description .woocommerce .products .product-category .box-text h5 {
    color: #2f3131;
    text-shadow: none;
	font-size: 12px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.esilehe_kategooriad .product-category{
		    max-width: 33.333%;
    -ms-flex-preferred-size: 33.333%;
    flex-basis: 33.333%;
	}

}